<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="keywords" content="automoviles, honda, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estiloscarscards.css">
    <title>Venta de automoviles</title>
</head>

<body>
<center>
        <div id="contenedor">
            

            <header class="fondo">
                <center>
                <div class="menu cont">
                    <a href="#" class="logo">Automoviles Patria</a>
                    <input type="checkbox" name="menu" id="menu">
                    <label for="menu">
                        <img src="/img/menu2.png" class="menu-icono" alt="">
                    </label>
                    <nav class="navbar">
                        <ul>
                            <li><a href="#toyota">Toyota</a></li>
                            <li><a href="#nissan">Nissan </a></li>
                            <li><a href="#Honda">Honda</a></li>
                            <li><a href="/html/form.html">Contactos</a></li>
                        </ul> 
                    </nav>
                </div>
                </center>
            </header><br><br>
           
            <center><br>
                <a id="toyota">
                <h2 id="titulo"></h2><br><br>
                    
                <!-- <section class="Flex"> -->

                        <section id="secArticulos"> 


                        </section>
                        
                        <!-- <div>
                            <section class="Flex">
                                <div class="card"><br>

                                    <img class="img" src="/img/carro2.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Toyota</h1>

                                    <p class="texto">
                                        Toyota Yaris 2023 Aire acondicionado, Automatico, 4 puertas
                                        Credito con 20% pago Inicial 36 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>


                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="card"><br>
                                    <img class="img" src="/img/carro3.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Toyota</h1>

                                    <p class="texto">
                                        Toyota Coralla 2021 Aire acondicionado Automatico
                                        Hibrido credito 20% pago Inicial 24 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>

                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="card"><br>
                                    <img class="img" src="/img/carro4.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Toyota</h1>

                                    <p class="texto">
                                        Toyota Yaris 2021 Aire acondicionado, Automatico, 4 puertas
                                        Credito con 20% pago Inicial 24 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>
                                </div>
                                <br>
                                <br>
                                <br>
                            </section>

                            <br>
                            <section>
                                <a id="nissan">

                                    <div>
                                        <header>
                                            <h2 class="tt">NISSAN</h2>

                                        </header>
                                    </div>
                            </section>

                            <br>
                            <section class="Flex">
                                <div class="card"><br>
                                    <img class="img" src="/img/carro6.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Nissan</h1>

                                    <p class="texto">
                                        Nissan Versa 2020 Aire acondicionado, Estandar, 4 puertas
                                        Credito con 20% pago Inicial 36 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>

                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="card"> <br>
                                    <img class="img" src="/img/carro7.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Nissan</h1>

                                    <p class="texto">
                                        Nissan Kicks 2022 Aire acondicionado, Automatico, 4 puertas
                                        Credito con 20% pago Inicial 24 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>
                                </div>

                                <br>
                                <br>
                                <br>
                                <div class="card"><br>
                                    <img  src="/img/carro5.png" alt="" width="400px" height="60px"><br>
                                    <h1 class="title">Nissan</h1><br>

                                    <p class="texto">
                                        Nissan Versa 2020 Aire acondicionado, Estandar, 4 puertas
                                        Credito con 20% pago Inicial 36 meses sin Intereses
                                    </p><br>
                                    <p><button>Ver Info Completa</button></p>
                                    <br>
                                </div>
                                <br>
                            </section>


                            <section>
                                <a id="Honda">

                                    <div><br>
                                        <header>
                                            <h2 class="tt">HONDA</h2>

                                        </header>
                                    </div>
                            </section>
                            <br>

                            <section class="Flex">
                                <div class="card"><br>
                                    <img class="img" src="/img/carro4.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Honda</h1>

                                    <p class="texto">
                                        Honda Civic 2020 Aire acondicionado, Automatico, 4 puertas
                                        Credito con 20% pago Inicial 24 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>
                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="card"><br>
                                    <img class="img" src="/img/carro3.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Honda</h1>

                                    <p class="texto">
                                        Honda Civic Type R Aire acondicionado, Automatico, 4 puertas
                                        Credito con 20% pago Inicial 36 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>
                                </div>
                                <br>
                                <br>
                                <br>
                                <div class="card"><br>
                                    <img class="img" src="/img/carro2.png" alt="" width="400px" height="55px">
                                    <h1 class="title">Honda</h1>

                                    <p class="texto">
                                        Honda Civic 2012 Aire acondicionado, Estandar, 4 puertas
                                        Credito con 20% Inicial 24 meses sin Intereses
                                    </p>
                                    <p><button>Ver Info Completa</button></p>
                                </div>
                        </div>
                    </section> -->
                <!-- </section> -->
                   
                    <footer id="pie">
                        <h4>Todos los derechos reservados @Yarazeth Plaza</h4>
                    </footer>
            </center>
        </div>
</center>

<script type="module" src="/js/db.js"></script>
</body>

</html>